<html devsite><head>
    <title>Pixel / Nexus 보안 게시판—2018년 6월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018년 6월 4일 게시됨 | 2016년 6월 6일 업데이트됨</em></p>

<p>
Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판에서는
<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">지원되는 Google Pixel 및 Nexus 기기</a>(Google 기기)에 영향을 미치는
보안 취약성 및 기능 개선을
자세히 다룹니다.
Google 기기의 경우 2018-06-05 보안 패치 수준 이상에서 이 게시판에 언급된 모든 문제와
2018년 6월 Android 보안 게시판의 모든 문제를
해결했습니다. 기기의 보안 패치 수준을 확인하는
방법은
<a href="https://support.google.com/pixelphone/answer/4457705">Android 버전 확인 및 업데이트</a>를 참조하세요.
</p>
<p>
지원되는 모든 Google 기기는 2018-06-05 패치 수준으로
업데이트됩니다. 모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<p class="note">
<strong>참고:</strong> Google 기기 펌웨어 이미지는 <a href="https://developers.google.com/android/images">Google
개발자 사이트</a>
에 있습니다.
</p>
<h2 id="announcements">공지사항</h2>
<p>2018년 6월 Android 보안 게시판에 설명된 보안 취약성 외에도
Pixel 및 Nexus 기기에는 아래 설명된 보안 취약성과 관련된
패치도 포함되어 있습니다. 파트너에게는 적어도 1개월 전에 이러한 문제와 관련해 알림이 전송되었으며
파트너는 이러한 패치를 기기 업데이트의 일부로 포함하도록 선택할 수
있습니다.</p>
<h2 id="security-patches">보안 패치</h2>
<p>
취약성은 영향을 받는 구성요소 아래에 분류되어 있습니다. 여기에는
문제 설명 및 CVE, 관련 참조,
<a href="#type">취약성 유형</a>,
<a href="https://source.android.com/security/overview/updates-resources.html#severity">심각도</a>,
업데이트된 Android 오픈소스 프로젝트(AOSP) 버전(해당하는 경우)이 포함된 표가 제시됩니다. 가능한
경우 AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우
추가 참조가 버그 ID 다음에 오는 번호에 연결됩니다.
</p>

<h3 id="framework">프레임워크</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2018-9374</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/62b500f99595e99e1db8f0c068f719e68c73551e">A-72710897</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9375</td>
    <td><a href="https://android.googlesource.com/platform/packages/providers/UserDictionaryProvider/+/cccf7d5c98fc81ff4483f921fb4ebfa974add9c6">A-75298708</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9377</td>
    <td>A-64752751<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="media-framework">미디어 프레임워크</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2018-9378</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/e0c09e4dd62e033aa9688634844d19136c0d34bc">A-73126106</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9379</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/42e5aed1d106bef1f8913ffe87aa1f9df6aae90c">A-63766886</a>
    [<a href="https://android.googlesource.com/platform/packages/providers/MediaProvider/+/76ffd8258c483b7170af49a8a67702426df07f2f">2</a>]</td>
    <td>ID</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9349</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libvpx/+/69ddad629d1db85d8531af694c910626a1e80a9f">A-72510002</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9350</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/fde8eda71e8f7bc9c973fe6fbdd3846951b340ed">A-73552574</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9351</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libavc/+/27c639d897fb0f1f0acf6a58b5c013d65c63bd04">A-73625898</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9352</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/a7303e887a40ab164b19b310068e13ac4f123edc">A-73965867</a>
    [<a href="https://android.googlesource.com/platform/external/libhevc/+/9434d4d8846241f0575aaf48ee7d4342e926ae77">2</a>]</td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9353</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/external/libhevc/+/7ea8a36d5de35d71ace260a695199093fcc1f08f">A-73965890</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
  <tr>
    <td rowspan="2">CVE-2018-9354</td>
    <td rowspan="2"><a href="https://android.googlesource.com/platform/frameworks/av/+/f5d61ac18c72c9abdbbd971bfae7ce8b073eb08a">A-74067957</a></td>
    <td>NSI</td>
    <td>NSI</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>DoS</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
  </tr>
</tbody></table>

<h3 id="system">시스템</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>업데이트된 AOSP 버전</th>
  </tr>
  <tr>
    <td>CVE-2018-9380</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/85677abe2cc90bcd8b9df127088a97657d17c986">A-75298652</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>7.0, 7.1.1, 7.1.2, 8.0, 8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9381</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/0519f6aa5345be0917ad52188479230148adf8bd">A-73125709</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>8.1</td>
  </tr>
  <tr>
    <td>CVE-2018-9382</td>
    <td>A-35765136<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>6.0, 6.0.1, 7.0, 7.1.1, 7.1.2</td>
  </tr>
</tbody></table>

<h3 id="kernel-components">커널 구성요소</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2018-9383</td>
    <td>A-73827422<a href="#asterisk">*</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>asn1_decoder</td>
  </tr>
  <tr>
    <td>CVE-2018-9384</td>
    <td>A-74356909<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=c02433dd6de32f042cf3ffe476746b1115b8c096">업스트림 커널</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>커널</td>
  </tr>
  <tr>
    <td>CVE-2018-9385</td>
    <td>A-74128061<br />
        <a href="https://patchwork.kernel.org/patch/10175611/">업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>amba</td>
  </tr>
  <tr>
    <td>CVE-2018-9386</td>
    <td>A-71363680<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>HTC reboot_block 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-9387</td>
    <td>A-69006385<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>mnh_sm 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-9388</td>
    <td>A-68343441<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>ftm4_touch</td>
  </tr>
  <tr>
    <td>CVE-2018-9389</td>
    <td>A-65023306<a href="#asterisk">*</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>ipv4/ipv6</td>
  </tr>
  <tr>
    <td>CVE-2018-7480</td>
    <td>A-76106168<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=9b54d816e00425c3a517514e0d677bb3cec49258">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>블록 처리 프로그램</td>
  </tr>
  <tr>
    <td>CVE-2017-18075</td>
    <td>A-73237057<br />
        <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=d76c68109f37cb85b243a1cf0f40313afd2bae68">
업스트림 커널</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>pcrypt</td>
  </tr>
</tbody></table>

<h3 id="mediatek-components">MediaTek 구성요소</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2018-9390</td>
    <td>A-76100614<a href="#asterisk">*</a><br />
        M-ALPS03849277</td>
    <td>EoP</td>
    <td>보통</td>
    <td>wlanThermo procfs 항목</td>
  </tr>
  <tr>
    <td>CVE-2018-9391</td>
    <td>A-72313579<a href="#asterisk">*</a><br />
        M-ALPS03762614</td>
    <td>EoP</td>
    <td>보통</td>
    <td>GPS HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9392</td>
    <td>A-72312594<a href="#asterisk">*</a><br />
        M-ALPS03762614</td>
    <td>EoP</td>
    <td>보통</td>
    <td>GPS HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9393</td>
    <td>A-72312577<a href="#asterisk">*</a><br />
        M-ALPS03753748</td>
    <td>EoP</td>
    <td>보통</td>
    <td>MTK wlan</td>
  </tr>
  <tr>
    <td>CVE-2018-9394</td>
    <td>A-72312468<a href="#asterisk">*</a><br />
        M-ALPS03753652</td>
    <td>EoP</td>
    <td>보통</td>
    <td>MTK P2P 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-9395</td>
    <td>A-72312071<a href="#asterisk">*</a><br />
        M-ALPS03753735</td>
    <td>EoP</td>
    <td>보통</td>
    <td>MTK cfg80211</td>
  </tr>
  <tr>
    <td>CVE-2018-9396</td>
    <td>A-71867113<a href="#asterisk">*</a><br />
        M-ALPS03740353</td>
    <td>EoP</td>
    <td>보통</td>
    <td>Mediatek CCCI</td>
  </tr>
  <tr>
    <td>CVE-2018-9397</td>
    <td>A-71866634<a href="#asterisk">*</a><br />
        M-ALPS03532675<br />
        M-ALPS03479586</td>
    <td>EoP</td>
    <td>보통</td>
    <td>Mediatek WMT 기기</td>
  </tr>
  <tr>
    <td>CVE-2018-9398</td>
    <td>A-71866289<a href="#asterisk">*</a><br />
        M-ALPS03740468</td>
    <td>EoP</td>
    <td>보통</td>
    <td>FM 라디오 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-9399</td>
    <td>A-71866200<a href="#asterisk">*</a><br />
        M-ALPS03740489</td>
    <td>EoP</td>
    <td>보통</td>
    <td>/proc/driver/wmt_dbg 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-9400</td>
    <td>A-71865884<a href="#asterisk">*</a><br />
        M-ALPS03753678</td>
    <td>EoP</td>
    <td>보통</td>
    <td>Goodix 터치스크린 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2017-13308</td>
    <td>A-70728757<a href="#asterisk">*</a><br />
        M-ALPS03751855</td>
    <td>EoP</td>
    <td>보통</td>
    <td>thermal</td>
  </tr>
  <tr>
    <td>CVE-2018-9401</td>
    <td>A-70511226<a href="#asterisk">*</a><br />
        M-ALPS03693409</td>
    <td>EoP</td>
    <td>보통</td>
    <td>cameraisp</td>
  </tr>
  <tr>
    <td>CVE-2018-9402</td>
    <td>A-70728072<a href="#asterisk">*</a><br />
        M-ALPS03684171</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-9403</td>
    <td>A-72313700<a href="#asterisk">*</a><br />
        M-ALPS03762413</td>
    <td>EoP</td>
    <td>보통</td>
    <td>HAL</td>
  </tr>
  <tr>
    <td>CVE-2018-9404</td>
    <td>A-72314374<a href="#asterisk">*</a><br />
        M-ALPS03773299</td>
    <td>EoP</td>
    <td>보통</td>
    <td>무선 인터페이스 레이어</td>
  </tr>
  <tr>
    <td>CVE-2018-9405</td>
    <td>A-72314804<a href="#asterisk">*</a><br />
        M-ALPS03762818</td>
    <td>EoP</td>
    <td>보통</td>
    <td>DmAgent</td>
  </tr>
  <tr>
    <td>CVE-2018-9406</td>
    <td>A-70726950<a href="#asterisk">*</a><br />
        M-ALPS03684231</td>
    <td>ID</td>
    <td>보통</td>
    <td>NlpService</td>
  </tr>
  <tr>
    <td>CVE-2018-9407</td>
    <td>A-70728406<a href="#asterisk">*</a><br />
        M-ALPS03902529</td>
    <td>ID</td>
    <td>보통</td>
    <td>emmc</td>
  </tr>
  <tr>
    <td>CVE-2018-9408</td>
    <td>A-70729980<a href="#asterisk">*</a><br />
        M-ALPS03693684</td>
    <td>ID</td>
    <td>보통</td>
    <td>GPS</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-15824</td>
    <td>A-68163089<a href="#asterisk">*</a><br />
        QC-CR#2107596</td>
    <td>ID</td>
    <td>보통</td>
    <td>EDK2 부트로더</td>
  </tr>
  <tr>
    <td>CVE-2018-5897</td>
    <td>A-70528036<a href="#asterisk">*</a><br />
        QC-CR#2172685</td>
    <td>ID</td>
    <td>보통</td>
    <td>diag</td>
  </tr>
  <tr>
    <td>CVE-2018-5895</td>
    <td>A-70293535<a href="#asterisk">*</a><br />
        QC-CR#2161027</td>
    <td>ID</td>
    <td>보통</td>
    <td>qcacld</td>
  </tr>
  <tr>
    <td>CVE-2018-5836</td>
    <td>A-74237168<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=12a789c2e0e9fd2df40ac13ac27fe99487263887">QC-CR#2160375</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2018-3577</td>
    <td>A-72957387<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=cf1c43ce8840021d2907afaa6c514e6971d7ebac">
QC-CR#2129566</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2017-15824</td>
    <td>A-68992463<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=6ad7ccfee4f78d23b4b8f5ebda0eef54dced32e3">
QC-CR#2107596</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2017-14893</td>
    <td>A-68992461<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c8dc3bf07ee909e6e57ad7887f9d3c0ffa5df795">
QC-CR#2104835</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2017-14872</td>
    <td>A-68992457<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=1daa83baa41d1e6291e89f69e6487695b6890c01">
QC-CR#2073366</a></td>
    <td>ID</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2018-5893</td>
    <td>A-74237664<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0/commit/?id=4cc54a30958d2a8d989364aa45a27fde3dd17352">
QC-CR#2146949</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN</td>
  </tr>
  <tr>
    <td>CVE-2016-5342, CVE-2016-5080</td>
    <td>A-72232294<a href="#asterisk">*</a><br />
        QC-CR#1032174</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-5899</td>
    <td>A-71638332<a href="#asterisk">*</a><br />
        QC-CR#1040612</td>
    <td>EoP</td>
    <td>보통</td>
    <td>WLAN 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-5890</td>
    <td>A-71501675<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c9c8de8000ff32f8d1e24e697d861d92d8ed0b7a">
QC-CR#2127348</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2018-5889</td>
    <td>A-71501674<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=a95ca8e2eeb8a030e977f033cff122cad408158c">
QC-CR#2127341</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2018-5888</td>
    <td>A-71501672<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=5388803fa6d004382f4a857056ce06d963698d9c">
QC-CR#2127312</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2018-5887</td>
    <td>A-71501669<br />
        <a href="https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=c8415f6f2271008aef5056689950236df627d9b1">
QC-CR#2127305</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>부트로더</td>
  </tr>
  <tr>
    <td>CVE-2018-5898</td>
    <td>A-71363804<a href="#asterisk">*</a><br />
        QC-CR#2173850</td>
    <td>EoP</td>
    <td>보통</td>
    <td>QC 오디오 드라이버</td>
  </tr>
  <tr>
    <td>CVE-2018-5832</td>
    <td>A-69065862<a href="#asterisk">*</a><br />
        QC-CR#2149998</td>
    <td>EoP</td>
    <td>보통</td>
    <td>Camerav2</td>
  </tr>
  <tr>
    <td>CVE-2018-5857</td>
    <td>A-62536960<a href="#asterisk">*</a><br />
        QC-CR#2169403</td>
    <td>EoP</td>
    <td>보통</td>
    <td>wcd_cpe_core</td>
  </tr>
  <tr>
    <td>CVE-2018-3597</td>
    <td>A-74237782<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=e569b915a246627d0449016408a9c0d388ee4ab4">
QC-CR#2143070</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>DSP_Services</td>
  </tr>
  <tr>
    <td>CVE-2018-3564</td>
    <td>A-72957546<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-4.4/commit/?id=782cd411398e3cf2aca1615ab2649df0c46920ee">
QC-CR#2062648</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>DSP_Services</td>
  </tr>
  <tr>
    <td>CVE-2017-15856</td>
    <td>A-72957506<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=ed02c0ccd6f7461a69d64903738372eaf21babcd">QC-CR#2111922</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>power_stats debugfs 노드</td>
  </tr>
</tbody></table>

<h3 id="qualcomm-closed-source-components">Qualcomm 비공개 소스 구성요소</h3>

<p>
다음 취약성은 Qualcomm 구성요소에 영향을 주며 해당 Qualcomm AMSS 보안 게시판
또는 보안 알림에 자세히 설명되어 있습니다.
이러한 문제의 심각도 평가는 Qualcomm에서 직접 제공합니다.
</p>

<table>
  <colgroup><col width="21%" />
  <col width="21%" />
  <col width="14%" />
  <col width="14%" />
  <col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2017-11088</td>
    <td>A-72951251<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>보통</td>
    <td>비공개 소스 구성요소</td>
  </tr>
  <tr>
    <td>CVE-2017-11076</td>
    <td>A-65049457<a href="#asterisk">*</a></td>
    <td>N/A</td>
    <td>보통</td>
  <td>비공개 소스 구성요소</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">기능 패치</h2>
<p>
다음 업데이트는 영향을 받은 Pixel 기기에서 Pixel 기기의 보안과 관련되지 않은 기능
문제를 해결하기 위해 포함되었습니다. 표에는 관련 참조,
블루투스나 모바일 데이터 등 영향을 받은 카테고리, 개선 사항, 영향을 받은 기기가
포함되어 있습니다.
</p>

<table>
  <tbody><tr>
   <th>참조</th>
   <th>카테고리</th>
   <th>개선 사항</th>
   <th>기기</th>
  </tr>
  <tr>
   <td>A-74413120</td>
   <td>블루투스</td>
   <td>BLE 성능 개선</td>
   <td>전체</td>
  </tr>
  <tr>
   <td>A-76022834</td>
   <td>성능</td>
   <td>연결 상태가 좋지 않은 지역에 있는 경우 안테나 전환 동작 개선</td>
   <td>Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-77963927</td>
   <td>Wi-Fi</td>
   <td>특정 Wi-Fi 액세스 지점의 Wi-Fi 연결 개선</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-77458860</td>
   <td>UI</td>
   <td>IMEI SV 형식이 숫자로 올바르게 표시됨</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-68114567<br />

A-74058011</td>
   <td>디스플레이</td>
   <td>항상 켜져 있는 화면의 지속성 개선</td>
   <td>Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-70282393</td>
   <td>성능</td>
   <td>근접 센서 동작 개선</td>
   <td>Pixel 2 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
2018-06-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
모든 문제는 2018-06-05 보안 패치 수준 이상에서 해결됩니다. 기기의
보안 패치 수준을 확인하는 방법을 알아보려면 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel
및 Nexus 업데이트 일정</a>의 안내를 참조하세요.
</p>
<p id="type">
<strong>2. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>3. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google
개발자 사이트</a>에서 제공되는 Pixel / Nexus 기기용 최신 바이너리
드라이버에 포함되어
있습니다.
</p>
<p>
<strong>5. 보안 취약성이 이 게시판과 Android 보안 게시판에 나뉘어져 있는 이유가
무엇인가요?</strong>
</p>
<p>
Android 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데
필요합니다. 이 게시판에 설명된 것과 같은 추가적인 보안 취약성은
보안 패치 수준을 선언하는 데 필요하지 않습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고사항</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018년 6월 4일</td>
   <td>게시판이 게시됨</td>
  </tr>
  <tr>
   <td>1.1</td>
   <td>2018년 6월 6일</td>
   <td>게시판이 수정되어 AOSP 링크 포함됨</td>
  </tr>
</tbody></table>

</body></html>